Bug 829422 - Please update opencv to 2.4.1
Please update opencv to 2.4.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: opencv (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 12:54 EDT by Romain DEP.
Modified: 2012-06-07 05:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 17:04:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Romain DEP. 2012-06-06 12:54:28 EDT
Hi !

OpenCV recently got a major update, with a quite decent changelog : http://code.opencv.org/projects/opencv/wiki/ChangeLog

I think it could be interesting for a lot of us to have it bundled for f17, is that possible ?

Thanks in advance :)

Romain.
Comment 1 Nicolas Chauvet (kwizart) 2012-06-06 17:04:15 EDT
OpenCV 2.4.1 is been worked on but will be rawhide only (F-18).
That's because ABI isn't preserved with OpenCV
Comment 2 Romain DEP. 2012-06-07 04:34:23 EDT
Humm, too bad… if having a close look at the release dates (may 2012 for opencv, june 2012 for f17) if makes half of a year with an outdated release of opencv while waiting for f18 to arrive…
Wouldn't it possible to push it to f17-testing too ?

I can obviously compile it for my personal use, but I'm sure I'm not alone :)

Thanks.
Comment 3 Honza Horak 2012-06-07 05:10:13 EDT
(In reply to comment #2)
> Humm, too bad… if having a close look at the release dates (may 2012 for
> opencv, june 2012 for f17) if makes half of a year with an outdated release
> of opencv while waiting for f18 to arrive…
> Wouldn't it possible to push it to f17-testing too ?

It's not possible, f17-testing is just a testing repository for packages going to f17 stable repository.

> I can obviously compile it for my personal use, but I'm sure I'm not alone :)

You can naturally use rawhide repository (choose a mirror at [1]) or download packages directly from [2] as soon as opencv-2.4 is built in rawhide.

[1] http://mirrors.fedoraproject.org/publiclist
[2] http://koji.fedoraproject.org/koji/
Comment 4 Romain DEP. 2012-06-07 05:12:38 EDT
Ok, thanks for the advise, fedora sometimes lack of a «backports» repo :)

Note You need to log in before you can comment on or make changes to this bug.